/* Banner Section */
.home-banner {
    background: url(../images/home-banner.png), no-repeat;
    padding: 177px 0 159px;
    margin-top: -112px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.home-banner::after {
    content: '';
    background: linear-gradient(180.01deg, rgba(0, 0, 0, 0) -16.58%, #000000 97.89%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.home-banner-content-box {
    position: relative;
    z-index: 2;
    max-width: 900px;

}

.home-banner-heading {
    font: 800 96px/123px 'Outfit', sans-serif;
    color: #FFFFFF;
    text-transform: uppercase;
}

.home-banner-content {
    font: 500 28px/45px 'Outfit', sans-serif;
    color: #FFFFFF;
    padding-bottom: 33px;
}

.home-banner-content-box .rating-button-box {
    margin-bottom: 79px;
}

.home-banner .action-buttons-box-main {
    margin-bottom: 165px;
}

.home-banner .energy-solution-box {
    position: relative;
    z-index: 4;
}

.home-banner .section-heading {
    color: #FFFFFF;
    padding-bottom: 75px;
}

.energy-solution-box .energy-solution-card {
    padding: 32px 49px;
    text-align: center;
    border: 1px solid #FFBA15;
    border-radius: 10px;
    height: 100%;
    transition: all 0.8s ease-in-out;
}

.energy-solution-box .energy-solution-card:hover {
    background: #a67707;
}

.energy-solution-icon {
    width: 80px;
    height: 80px;
    margin-bottom: 20px;
}

.energy-solution-heading {
    font: 700 20px/29px 'Outfit', sans-serif;
    color: #FFFFFF;
    padding-bottom: 14px;
}

.energy-solution-content {
    font: 400 15px/25px 'Outfit', sans-serif;
    color: #FFFFFF;
}

/* Solar Run */
.solar-run {
    background: #000000;
    padding: 90px 0 55px;
}

.solar-run .section-heading {
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 20px;
}

.solar-run .solar-run-content {
    font: 400 25px / 31px 'Outfit', sans-serif;
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 24px;
}

.solar-run .solar-run-type-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 753px;
    margin: 0 auto 46px;
}

.solar-run-type-card {
    display: flex;
    align-items: center;
    gap: 10px;
}

.solar-tick-icon {
    width: 13px;
    height: 9px;
}

.solar-text {
    font: 600 16px / 22px 'Outfit', sans-serif;
    color: #FFFFFF;
}
/* Australians Love */
.Australians-Love {
    padding: 100px 0;
}

.Australians-Love .section-heading {
    text-align: center;
}

.google-review-count-box {
    padding: 40px 0;
    text-align: center;
}

.google-reivew-count-image {
    width: 280px;
    height: 31px;
}

/* Solar Batteries  */
.solar-batteries {
    background: #1D1D1D;
    padding: 84px 0;
}

.solar-batteries .section-heading {
    color: #FFFFFF;
    margin: 0 auto;
    text-align: center;
    max-width: 600px;
    padding-bottom: 24px;
}

.solar-batteries-subheading {
    font: 400 20px /29px 'Outfit', sans-serif;
    text-align: center;
    color: #FFFFFF;
    padding-bottom: 77px;
}

/* enquire Now */
.enquire-now {
    background: #FFA113;
    padding: 28px 0;
}
.enquire-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.enquire-heading{
    font: 600 32px / 38px 'Outfit',sans-serif;
    color: #FFFFFF;
}
.enquire-now .white-btn {
    padding: 15px 40px;
}

/* Have Question */
.have-any-question {
    padding: 51px 0 121px;
    background: #000000;
}
.have-question-box {
    max-width: 588px;
    margin-left: auto;
}
.colored-heading{
    font: 700 56px / 60px 'Outfit',sans-serif;
    color: #FFB21D;
}
.Question-content{
    font: 400 21px / 40px 'Outfit',sans-serif;
    color: #FFFFFF;
    padding: 20px 0;
}
.have-any-question .action-buttons-box-main{
    margin: 0;
}
.have-any-question .action-buttons-box-main .yellow-btn{
    padding: 15px 15px;
}
.have-any-question .action-buttons-box-main .white-btn{
    padding: 15px 25px;
}
/* Solar run Plan */
.solar-run-plan{
    padding: 30px 0;
    background: #000000;
}
.solar-run-plan .plan-contact-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.contact-us-heading{
    font: 700 32px / 42px 'Outfit' , sans-serif;
    color: #FFFFFF;
    max-width: 583px;
}
.contact-box{
    display: flex;
    align-items: center;
    gap: 40px;
}
.contact-box a{
    display: flex;
    align-items: center;
    gap: 16px;
    font: 500 17px / 23px 'Outfit' , sans-serif;
    color: #FFFFFF;
}